CityEngine系统支持以及软硬件要求

长平狐 发布于 2012/11/28 15:40
阅读 959
收藏 0

1 支持的操作系统

支持的操作系统

最低版本

最高版本

Linux x86 (64)

- -

Mac OS X 10.5 (Leopard) (64), intel处理器

- -

Mac OS X 10.6 (Snow Leopard) (64 ), intel处理器

- -

Windows 7旗舰版、企业版、专业版和家庭高级版(32位和 64 (EM64T))

-

SP1

Windows Vista旗舰版、企业版、商用版和家庭高级版(32位和 64 (EM64T))

SP2

SP2

Windows XP专业版和家庭版(32)

SP3

SP3

Windows XP专业版和家庭版(64 (EM64T) )

SP2

SP2

:1Linux系统要求:

Ø >=glibc6 (>= version 2.6)

Ø 2.2.1 of the GTK+ widget toolkit and associated libraries (GLib, Pango)

  2LinuxMac OS X(Inter处理器)支持64位版本,不支持32位版本,也不支持PowerPC Macs

2 硬件要求

硬件要求

CityEngine

CPU

支持所有的英特尔和AMD处理器。在Mac OS X上需要英特尔“Core 2 Duo”或更高处理器(PowerPCIntelCore Duo是不支持的)

内存

至少2G内存

硬盘空间

700MB的可用磁盘空间是必要的。安装完毕后,CityEngine程序文件会占用350 MB的总磁盘空间(不包括示例项目)

显卡

显卡:CityEngine需要OpenGL® 2.x支持(NVidia Geforce 6xxx或者更新, ATI®/AMD Radeon X1600或更新)相应的OpenGL2.x驱动程序可以从相应制造商的网站下载。

网络硬件

网络适配器是必需的

最低硬件要求

CityEngine

CPU

2GHz双核CPU (至少Pentium4 compatible Intel/ AMD)

内存

2 GB或更高

硬盘空间

700MB的可用磁盘空间是必要的。

显卡

NVIDIA: Geforce 6xxx / Quadro或更好的NVIDIA显卡

ATI: Radeon X1600或更好的 ATI显卡

最小显存256MB

网络硬件

连接网络的网络适配器是必需的

推荐硬件要求

CityEngine

CPU

2GHz双核Intel/AMD处理器以上

内存

64位操作系统,6GB或更多内存

硬盘空间

至少1-2GB的可用磁盘空间

显卡

NVidia® Quadro FX, Geforce 8xxx,或更好

ATI®AMD Radeon HD 2000或更好

显存1GB

网络硬件

连接网络的网络适配器是必需的

3 软件要求
软件要求

CityEngine

显卡驱动

NVIDIAATI显卡最新驱动程序(推荐NVIDIA8XXX卡或更好,NVIDIA driver series 197xx)。不支持英特尔芯片。

FBX插件

Autodesk® FBX® plug-in 2009.3或更新(推荐最新的FBX® 2011.2)

COLLADA插件

OpenCollada for Autodesk® Maya® and 3ds Max® (下载地址 opencollada.org)。注:为支持分层纹理,请使用老的ColladaMayaColladaMax插件(下载地址:sourceforge.net/projects/colladamaya)


原文链接:http://blog.csdn.net/arcgis_all/article/details/8193969
加载中
返回顶部
顶部